<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLInteger.php" );
include_once( "../include/class.SQLString.php" );
include_once("auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen

$id = safe_query( "select name from angebote where ident = ?  and anbieter = ? ", TRUE, new SQLInteger( $ident ), new SQLString( $PHP_AUTH_USER ) );
$werte = db_fetch_array($id);
$name = $werte["name"];
safe_query( "delete from angebote where ident = ?  and anbieter = ? ", TRUE, new SQLInteger($ident), new SQLString($PHP_AUTH_USER) );
$fehlertitel = ltext("anlo2_errortitle");
$fehlertext = ltext("anlo2_error1",array($name));
db_close();
include("angebote_start.php");
exit();
?>
